:root {
    --background-color: #ebddd3;
    --booking-form-background-color: #f9f9f9;
    --primary: #164464;
    --primary-rgb: 22, 68, 100;
    --font-color: #164464;
    --on-primary: #fff;
    --secondary: #eb5a5e;
    --pink: #f4adb7;
    --green: #4ca586;
    --package-card: #fff;
    --font-family: 'Gopher Medium', sans-serif;
    --font-family-bold: 'Gopher Medium', sans-serif;
    --field-border-color: #ccc;
    --logo-url: url('/assets/images/logo-shield.svg');
    --logo-width: 51px;
    --logo-height: 51px;
    --logo-bg-size: 51px 51px;
    --timeslot-color: #0CC6C9;
}

@font-face {
    font-family: 'Cubano';
    src: url("/assets/fonts/cubano/Cubano-Regular.eot");
    src: url("/assets/fonts/cubano/Cubano-Regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/cubano/Cubano-Regular.woff") format("woff"), url("/assets/fonts/cubano/Cubano-Regular.ttf") format("truetype"), url("/assets/fonts/cubano/Cubano-Regular.svg?oaxvjt#de-cuba") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ramo';
    src: url('/assets/fonts/ramo/Ramo-deRosas.otf') format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gopher Medium';
    src: url('/assets/fonts/gopher/Gopher-Medium.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}